"Title" = "Select an Item";

/* Title of alert panel when user has selected an application that doesn't appear to be installed correctly. */
"%@ does not appear to be installed correctly." = "%@ does not appear to be installed correctly.";

/* Message in the alert panel when user has selected an application that doesn't appear to be installed correctly. */
"The installation of %@ (located in %@) appears to be incomplete. Reinstalling may fix this problem." = "The installation of %@ (located in %@) appears to be incomplete. Reinstalling may fix this problem.";

/* Generic "unknown error has occurred" message */
"An unknown error has occurred." = "An unknown error has occurred.";

/* Title of alert panel when when AspyrDefinitins.plist could not be found */
"An internal error has occurred." = "An internal error has occurred.";

/* Message in the alert panel when AspyrDefinitins.plist could not be found */
"You will not be able to install this software." = "You will not be able to install this software.";
